Receiving SCORM API Errors When Previewing SCORM Content (Doc ID 2111671.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle Learning Management - Version 12.1.3 and later
Information in this document applies to any platform.

Goal

After successfully importing the SCORM Learning Object Example, we receive errors when trying to preview the course.

We receive the following errors:
"Unable to find an API adapter"
"Unable to locate the LMS's API Implementation. LMSInitialize was not successful.


How can this be corrected?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms